snowhill
{ 
nomipmaps 
nopicmip 
cull none 
surfaceparm nolightmap 
{ 
clampMap textures/mohmenu/dmloading/snowhill.tga
} 
} 

textures/common/lightstop
{
	qer_editorimage textures/snowhill/lightstop.tga
	qer_trans .4	
	qer_keyword utility
	surfaceparm nodraw
	surfaceparm castshadow
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm noimpact
}

textures/snowhill/churchgate
{
cull none
nopicmip
surfaceparm grill
qer_keyword masked
qer_keyword metal
surfaceparm nonsolid
surfaceparm monsterclip
surfaceparm playerclip
surfaceparm fence
surfaceparm alphashadow
qer_editorimage textures/snowhill/churchgate.tga
	{
	map textures/snowhill/churchgate.tga
	depthWrite
	alphaFunc GE128
	nextbundle
	map $lightmap
	}
}

textures/snowhill/railside_neu
{
	surfaceParm wood
	qer_keyword wood
	qer_keyword special
	{
		map textures/snowhill/railside_neu.tga
		rgbGen identity
		depthWrite
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
		depthFunc equal
	}
}

textures/snowhill/canyon
{
	qer_keyword rock
	qer_keyword natural
	qer_keyword wall
	surfaceparm stone
	{
		map textures/snowhill/canyon.tga
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/snowhill/rockwall
{
	qer_keyword rock
	qer_keyword natural
	qer_keyword wall
	surfaceparm stone
	surfaceparm trans
	{
		map textures/snowhill/rockwall.tga
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/snowhill/knot
{
	qer_editorimage textures/snowhill/knot.tga
	qer_keyword utility
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm trans
	nopicmip
	nomipmaps
	deformVertexes autosprite2
	cull none
	{
	map textures/snowhill/knot.tga
	depthWrite
	alphaFunc GE128
	nextbundle
	map $lightmap
	}
} 

textures/snowhill/guns_sign
{
qer_keyword wood
surfaceparm wood
qer_keyword sign
 qer_editorimage textures/snowhill/guns_sign.tga
 {
  map textures/snowhill/guns_sign.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/station
{
qer_keyword wood
surfaceparm wood
qer_keyword sign
 qer_editorimage textures/snowhill/station.tga
 {
  map textures/snowhill/station.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/sawblade
{
	qer_editorimage textures/snowhill/sawblade.tga
	qer_keyword utility
	surfaceparm metal
	surfaceParm fence
	surfaceParm alphashadow
	surfaceParm playerclip
	surfaceParm monsterclip
	surfaceParm nonsolid
	nopicmip
	nomipmaps
	cull none
	{
	map textures/snowhill/sawblade.tga
	depthWrite
	alphaFunc GE128
	nextbundle
	map $lightmap
	}
} 

textures/snowhill/kaktus
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/kaktus.tga
 {
  map textures/snowhill/kaktus.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/rope
{
    surfaceparm paper
    qer_editorimage textures/snowhill/rope.tga
	polygonOffset
	{
		map textures/snowhill/rope.tga
		depthWrite
		blendFunc blend
		nextbundle
		map $lightmap
	}
}

textures/snowhill/rope_3d
{
	qer_editorimage textures/snowhill/rope.tga
	qer_keyword utility
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm trans
	nopicmip
	nomipmaps
	deformVertexes autosprite2	
	cull none
	{
	map textures/snowhill/rope.tga
	depthWrite
	alphaFunc GE128
	nextbundle
	map $lightmap
	}
} 

textures/snowhill/windrad
{
	qer_editorimage textures/snowhill/windrad.tga
	qer_keyword utility
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm trans
	nopicmip
	nomipmaps
	cull none
	{
	map textures/snowhill/windrad.tga
	depthWrite
	alphaFunc GE128
	nextbundle
	map $lightmap
	}
} 

textures/snowhill/wooddoor
{
	qer_editorimage textures/snowhill/wooddoor.tga
	qer_keyword broken
	qer_keyword window
	qer_keyword glass
	surfaceparm glass
	{
		map textures/mohcommon/envnormndy_day.tga
		tcgen environment
		alphagen const .2
		blendFunc blend
	}
	{
		map textures/snowhill/wooddoor.tga
		depthWrite
		alphaFunc GE128
	nextbundle
		map $lightmap
	}
}

textures/snowhill/carpet_01
{
qer_keyword carpet
surfaceparm carpet
qer_keyword floor
qer_editorimage textures/snowhill/carpet_01.tga
 {
	map textures/snowhill/carpet_01.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
 }
}

textures/snowhill/carpet_02
{
qer_keyword carpet
surfaceparm carpet
qer_keyword floor
 qer_editorimage textures/snowhill/carpet_02.tga
 {
  map textures/snowhill/carpet_02.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/sign
{
qer_keyword carpet
surfaceparm carpet
qer_keyword sign
 qer_editorimage textures/snowhill/sign.tga
 {
  map textures/snowhill/sign.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/stone_floor_01
{
qer_keyword stone
surfaceparm stone
qer_keyword wall
 qer_editorimage textures/snowhill/stone_floor_01.tga
 {
  map textures/snowhill/stone_floor_01.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/stone_wall_01
{
qer_keyword stone
surfaceparm stone
qer_keyword wall
 qer_editorimage textures/snowhill/stone_wall_01.tga
 {
  map textures/snowhill/stone_wall_01.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/stone_wall_02
{
qer_keyword stone
surfaceparm stone
qer_keyword wall
 qer_editorimage textures/snowhill/stone_wall_02.tga
 {
  map textures/snowhill/stone_wall_02.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/stone_wall_03
{
qer_keyword stone
surfaceparm stone
qer_keyword wall
 qer_editorimage textures/snowhill/stone_wall_03.tga
 {
  map textures/snowhill/stone_wall_03.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_beam_01
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_beam_01.tga
 {
  map textures/snowhill/wood_beam_01.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}


textures/snowhill/wood_beam_03
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_beam_03.tga
 {
  map textures/snowhill/wood_beam_03.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}


textures/snowhill/wood_beam_05
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_beam_05.tga
 {
  map textures/snowhill/wood_beam_05.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_beam_06
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_beam_06.tga
 {
  map textures/snowhill/wood_beam_06.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_fence_01
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_fence_01.tga
 {
  map textures/snowhill/wood_fence_01.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_floor_03
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_floor_03.tga
 {
  map textures/snowhill/wood_floor_03.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_floor_05
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_floor_05.tga
 {
  map textures/snowhill/wood_floor_05.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_floor_08
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_floor_08.tga
 {
  map textures/snowhill/wood_floor_08.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_floor_09
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_floor_09.tga
 {
  map textures/snowhill/wood_floor_09.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_shutter_03
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
qer_editorimage textures/snowhill/wood_shutter_03.tga
{
  map textures/snowhill/wood_shutter_03.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_wall_01
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_wall_01.tga
 {
  map textures/snowhill/wood_wall_01.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_wall_02_orange
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_wall_02_orange.tga
 {
  map textures/snowhill/wood_wall_02_orange.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_wall_02
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_wall_02.tga
 {
  map textures/snowhill/wood_wall_02.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}


textures/snowhill/wood_wall_03
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_wall_03.tga
 {
  map textures/snowhill/wood_wall_03.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_wall_04
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_wall_04.tga
 {
  map textures/snowhill/wood_wall_04.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_wall_05
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_wall_05.tga
 {
  map textures/snowhill/wood_wall_05.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_wall_06
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_wall_06.tga
 {
  map textures/snowhill/wood_wall_06.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_wall_08
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_wall_08.tga
 {
  map textures/snowhill/wood_wall_08.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_wall_09
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
qer_editorimage textures/snowhill/wood_wall_09.tga
{
map textures/snowhill/wood_wall_09.tga
rgbGen identity
depthWrite
nextbundle
map $lightmap
}
}

textures/snowhill/wood_wall_10
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_wall_10.tga
 {
  map textures/snowhill/wood_wall_10.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_wall_12
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_wall_12.tga
 {
  map textures/snowhill/wood_wall_12.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/wood_wall_13
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/wood_wall_13.tga
 {
  map textures/snowhill/wood_wall_13.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/crate_reinforced_side
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/crate_reinforced_side.tga
 {
  map textures/snowhill/crate_reinforced_side.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/woodenbarrel
{
qer_keyword wood
surfaceparm wood
qer_keyword wood
 qer_editorimage textures/snowhill/woodenbarrel.tga
 {
  map textures/snowhill/woodenbarrel.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/savel_noshadow 
{ 
qer_editorimage textures/algiers/savel_1.tga 
qer_keyword rock 
qer_keyword wall 
surfaceparm sand 
surfaceparm trans 
{ 
map textures/algiers/grndset_2af.tga 
tcMod scale 0.3 0.3 
} 
{ 
map textures/algiers/savel_1.tga 
tcMod transform 0.5 0.5 -0.5 0.5 0 0
alphagen const 0.5 
blendfunc blend 
} 
{ 
map $lightmap 
rgbGen identity 
blendfunc filter 
} 
} 

textures/snowhill/saloon_sign
{
qer_keyword wood
surfaceparm wood
qer_keyword sign
 qer_editorimage textures/snowhill/saloon_sign.tga
 {
  map textures/snowhill/saloon_sign.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/bank_sign
{
qer_keyword wood
surfaceparm wood
qer_keyword sign
 qer_editorimage textures/snowhill/bank_sign.tga
 {
  map textures/snowhill/bank_sign.tga
	rgbGen identity
	depthWrite
	nextbundle
	map $lightmap
}
}

textures/snowhill/sawmill_sign
{
	qer_keyword wood
	surfaceparm wood
	qer_keyword sign
	qer_editorimage textures/snowhill/sawmill_sign.tga
	{
		map textures/snowhill/sawmill_sign.tga
		rgbGen identity
		depthWrite
		nextbundle
		map $lightmap
	}
}

textures/snowhill/sheriff_sign
{
	qer_keyword wood
	surfaceparm wood
	qer_keyword sign
	qer_editorimage textures/snowhill/sheriff_sign.tga
	{
		map textures/snowhill/sheriff_sign.tga
		rgbGen identity
		depthWrite
		nextbundle
		map $lightmap
	}
}

textures/snowhill/jahresring
{
	qer_keyword wood
	surfaceparm wood
	qer_editorimage textures/snowhill/jahresring.tga
	{
		map textures/snowhill/jahresring.tga
		rgbGen identity
		depthWrite
		nextbundle
		map $lightmap
	}
}

textures/snowhill/wanted
{
    surfaceparm paper
    qer_editorimage textures/snowhill/wanted
	polygonOffset
	{
		map textures/snowhill/wanted.tga
		depthWrite
		blendFunc blend
		nextbundle
		map $lightmap
	}
}

textures/snowhill/snowwall
{
//	nopicmip
//	nomipmap
	qer_keyword wood
	surfaceparm wood
	qer_keyword wood
	qer_editorimage textures/snowhill/snowwall.tga
	{
		map textures/snowhill/snowwall.tga
		rgbGen identity
		depthWrite
		nextbundle
		map $lightmap
	}
}